## conserver 8.1.18

=== debian/changelog ===
conserver (8.1.18-2.2ubuntu2) trusty; urgency=low

  * Use autotools-dev instead of dh-autoreconf, since libtool isn't
    necessary.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 21 Jan 2014 15:56:28 -0500

conserver (8.1.18-2.2ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.
  * Use source format 3.0 (quilt).

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 21 Jan 2014 15:40:56 -0500

conserver (8.1.18-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to upgrade from testing: Can't locate
    Tie/Hash/NamedCapture.pm in @INC":
    use numbered capture groups instead of named ones, which need
    Tie::Hash::NamedCapture which is in the perl package.
    (Closes: #691015)

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 20:36:19 +0100

conserver (8.1.18-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "prompting due to modified conffiles which where not modified by
    the user":
    - don't install the conffile template below /etc but below /usr/share
    - copy it in .postinst if the file in /etc doesn't exist yet
    - read existing values in .config
    - fix replacement in .postinst
    - remove the correct file in .postrm
    (Closes: #657465)

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Oct 2012 19:06:36 +0200

conserver (8.1.18-2) unstable; urgency=low

  * added lsb-init patch from Bernhard Schmidt (closes: #672468)
  * bumped Standards-Version to 3.9.3

 -- Jörgen Hägg <jh@debian.org>  Mon, 11 Jun 2012 21:21:53 +0200

conserver (8.1.18-1) unstable; urgency=low

  * new upstream version
  * updated default config files (closes: #603055) 

 -- Jörgen Hägg <jh@debian.org>  Sun, 15 May 2011 10:58:00 +0200

conserver (8.1.16-4) unstable; urgency=low

  * added italian translation from Vincenzo Campanella (closes: #600632) 
  * added spanish translation from Camaleón (closes: #584457) 
  * added danish translation from Joe Hansen (closes: #586237) 
  * added $remote_fs to init script
  * watch file updated to new format
  * changed Standards-Version to 3.9.1
  * Added homepage header

 -- Jörgen Hägg <jh@debian.org>  Sat, 30 Oct 2010 21:34:03 +0200

conserver (8.1.16-3) unstable; urgency=low

  * added basque translation from Piarres Beobide (closes: #481461) 
  * added galician translation from Jacobo Tarrio (closes: #481531) 
  * added finnish translation from Esko Arajärvi (closes: #482316) 
  * added brazilian portuguese translation from Eder L. Marques
  	(closes: #483386) 

 -- Joergen Haegg <jh@debian.org>  Fri, 30 May 2008 21:00:44 +0200

conserver (8.1.16-2) unstable; urgency=low

  * 'reload' is now announced as a possible command, patch
    from Andrew Deason (closes: #465818)
  * added update to dutch translation from Thijs Kinkhorst (closes: #410198) 
  * upgraded to standards version 3.7.3 

 -- Joergen Haegg <jh@debian.org>  Tue, 13 May 2008 20:33:38 +0200

conserver (8.1.16-1) unstable; urgency=low

  * New upstream release
  * added colon after each 'closes' in the changelog to silence
    'possible-missing-colon-in-closes' complaints

 -- Joergen Haegg <jh@debian.org>  Thu, 12 Apr 2007 20:03:53 +0200

conserver (8.1.15-3) unstable; urgency=low

  * added update to french translation from Christian Perrier (closes: #408208)
  * updated many po-files from tar file by Christian Perrier
  * added update to czech translation from Jakub Kasparec (closes: #408731)
  * added update to russian translation from Yuri Kozlov (closes: #408751)
  * added update to german translation from Helge Kreutzmann (closes: #408859)
  * closing old bug, should have been closed in 8.1.14-1 (closes: #359235)
  * closing old bug, ssl is compiled in (closes: #396455)
  * closing old bug, amd64 is available (closes: #387254)

 -- Joergen Haegg <jh@debian.org>  Mon, 29 Jan 2007 21:06:23 +0100

conserver (8.1.15-2) unstable; urgency=low

  * added update to german translation from Helge Kreutzmann (closes: #407845)
  * added update to czech translation from Jakub Kasparec (closes: #356715)
  * added update to french translation from Christian Perrier (closes: #405515)
  * added XS-Autobuild header in control file
  * updated to debian policy 3.7.2.2 

 -- Joergen Haegg <jh@debian.org>  Mon, 22 Jan 2007 22:19:47 +0100

conserver (8.1.15-1) unstable; urgency=low

  * New upstream release
  * bug in debian/rules, didn't udpate debian/po, patch
    from Christian Perrier (closes: #405516)

 -- Joergen Haegg <jh@debian.org>  Thu,  4 Jan 2007 11:43:30 +0100

conserver (8.1.14-2) unstable; urgency=low

  * spelling error corrected, patch from Helge Kreutzmann (closes: #402942)
  * updated german translation (closes: #402944)

 -- Joergen Haegg <jh@debian.org>  Mon, 18 Dec 2006 05:49:41 +0100

conserver (8.1.14-1) unstable; urgency=low

  * new upstream release
  * encryption seems to work. (closes: #359235)
  * updated Czech translation. (closes: #356715)

 -- Joergen Haegg <jh@debian.org>  Wed, 19 Apr 2006 19:35:53 +0200

conserver (8.1.13-2) unstable; urgency=low

  * added French translation from ClÃ©ment Stenac <zorglub@via.ecp.fr>
    (closes: #352057)
  * added Czech translation from Igor Jasa <Igor.Jasa@seznam.cz>
    (closes: #319402)

 -- Joergen Haegg <jh@debian.org>  Fri, 10 Feb 2006 22:16:15 +0100

conserver (8.1.13-1) unstable; urgency=low

  * New upstream release
  	"This latest release includes what I believe is a fix for the
       'conserver runs wild and eats up the CPU' issue that I've heard about."
       (closes: #339729)
  * updated Build-depends (closes: #342015)
  * removed :adm from init and added 'create' in logrotate (closes: #344207)
  * removed wrapper for console (closes: #344215)

 -- Joergen Haegg <jh@debian.org>  Tue, 17 Jan 2006 17:09:18 +0100

conserver (8.1.12-2) unstable; urgency=low

  * recompiled against 0.9.8a-4 

 -- Joergen Haegg <jh@debian.org>  Mon, 14 Nov 2005 21:36:50 +0100

conserver (8.1.12-1) unstable; urgency=low

  * New upstream release fixes

