=== debian/rules ===
#!/usr/bin/make -f

client = conserver-client
clientd = debian/$(client)
server = conserver-server
serverd = debian/$(server)

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	./configure \
		--verbose \
		--sysconfdir=/etc/conserver \
		--with-openssl \
		--with-pam \
		--with-regex \
		--with-port=782 \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--with-logfile=/var/log/conserver/server.log \
		--with-pidfile=/var/run/conserver.pid \
		--with-libwrap \
		--with-64bit

override_dh_installman:
	dh_installman --language=C

override_dh_installcron override_dh_pysupport override_dh_perl override_dh_ucf:
