=== debian/watch ===
version=3
#
#
http://www.conserver.com/conserver-([\d\.]+)\.tar\.gz
