## conserver 8.2.4

=== debian/changelog ===
conserver (8.2.4-2) unstable; urgency=medium

  * Adjust start-stop-daemon parameters for reload as well.
    Thanks to Henning Schild
  * systemd unit, use service wrapper for rotate
  * Move pidfile to /run/conserver/conserver.pid to allow unpriviledged
    writing
  * Drop pre-8.x.x upgrade code from 2005
  * Replace "grep ... /etc/passwd" with getent
  * Always create conservr user (Closes: #532226)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 18 Aug 2019 01:45:25 +0200

conserver (8.2.4-1) unstable; urgency=medium

  Clean-Up with Jörgen's permission

  [ Bernhard Schmidt ]
  * New upstream version 8.2.4
    - drop OpenSSL 1.1 patches applied upstream
    - adjust documentation for renames and dropped conserver.html
    - copy config.sub and config.guess
  * Set maintainer address to pdo, put Jörgen into Uploaders
  * Add myself to uploaders
  * Set Vcs-* in d/control
  * Enable Salsa-CI for package
  * Switch to source format 3.0 (quilt)
  * Bump debhelper compat level to 11
  * Add japanese translation (Closes: #690567)
  * Add turkish translation (Closes: #757487)
  * Make init.d stop action wait for all daemons to exit (Closes: #896184)
  * Use sharedscripts for logrotate (Closes: #886094)
  * Enable IPv6

  [ Salvatore Bonaccorso ]
  * debian/watch: watch github page for released versions (Closes: #922726)

 -- Bernhard Schmidt <berni@debian.org>  Fri, 12 Jul 2019 18:19:10 +0200

conserver (8.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * cherry-pick a handfull patches from upstream for OpenSSL 1.1 compatibility
    (Closes: #851085).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Tue, 19 Feb 2019 23:50:54 +0100

conserver (8.2.1-1) unstable; urgency=medium

  * new upstream version 
  * using libssl1.0 until upstream has fixed current problems (Closes: #828270)

 -- Jörgen Hägg <jh@debian.org>  Wed, 02 Nov 2016 20:56:17 +0100

conserver (8.1.19-1) unstable; urgency=low

  * new upstream version 

 -- Jörgen Hägg <jh@debian.org>  Tue, 08 Oct 2013 21:33:26 +0200
