=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
 Source: conserver
 Section: non-free/comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörgen Hägg <jh@debian.org>
-Build-Depends: debhelper (>= 7.0.50), po-debconf, libpam0g-dev, libwrap0-dev, libssl-dev, autotools-dev
-Standards-Version: 3.9.3
+Maintainer: Conserver Maintainers <conserver@packages.debian.org>
+Uploaders: Jörgen Hägg <jh@debian.org>, Bernhard Schmidt <berni@debian.org>
+Build-Depends: debhelper (>= 11~),
+               libpam0g-dev,
+               libssl-dev,
+               libwrap0-dev,
+               po-debconf
+Standards-Version: 3.9.8
 XS-Autobuild: yes
 Homepage: http://www.conserver.com/
+Vcs-Git: https://salsa.debian.org/debian/conserver.git
+Vcs-Browser: https://salsa.debian.org/debian/conserver
 
 Package: conserver-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.0-6)
+Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
 Description: connect multiple user to a serial console with logging
  Conserver is an application that allows multiple users to watch a
  serial console at the same time.  It can log the data, allows users
@@ -29,7 +35,7 @@
 
 Package: conserver-client
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: connect to a console server
  Conserver is an application that allows multiple users to watch a
  serial console at the same time.  It can log the data, allows users
@@ -45,4 +51,3 @@
  any of the equipment from home or wherever.
  .
  This is client part of the conserver system.
-
