=== debian/rules ===
--- 
+++ 
@@ -6,23 +6,25 @@
 serverd = debian/$(server)
 
 %:
-	dh $@ --with autotools-dev
+	dh $@
 
 override_dh_auto_configure:
+	cp -f /usr/share/misc/config.sub config.sub
+	cp -f /usr/share/misc/config.guess config.guess
+
 	./configure \
 		--verbose \
 		--sysconfdir=/etc/conserver \
 		--with-openssl \
 		--with-pam \
-		--with-regex \
 		--with-port=782 \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--with-logfile=/var/log/conserver/server.log \
-		--with-pidfile=/var/run/conserver.pid \
+		--with-pidfile=/run/conserver/conserver.pid \
 		--with-libwrap \
-		--with-64bit
+		--with-ipv6
 
 override_dh_installman:
 	dh_installman --language=C
