=== debian/changelog ===
conserver (8.2.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Helmut Grohne ]
  * Fix FTCBFS by calling dh_auto_configure (Closes: #977820)

  [ Bernhard Schmidt ]
  * Remove unnecessary dh overrides
  * Do not enable and start conserver-server by default (Closes: #972583)
  * Enable GSSAPI (with patch from Fedora) (Closes: #826230)

 -- Bernhard Schmidt <berni@debian.org>  Mon, 25 Jan 2021 10:24:39 +0100

conserver (8.2.6-1) unstable; urgency=medium

  * New upstream version 8.2.6
    - fixes IPv4 CIDR ACLs (Closes: #972581)
  * Clarify license to be BSD-3-clause, move to main
    Current upstream (together with original upstream) has clarified the
    license to be BSD-3-clause, thus the package can be moved to main.
    - d/copyright: Rework to dep5 format
    - (Closes: #931365, #963103)
  * Order conserver-server.service after network.target
  * Install more upstream documentation files and all license information
  * Drop obsolete d/README.Debian and d/NEWS
  * Don't install obsolete autologin example to make the build reproducible
  * Bump to debhelper-compat (= 12)
    - Add Pre-Depends substvar on conserver-server
  * d/salsa-ci.yml: Run all jobs

 -- Bernhard Schmidt <berni@debian.org>  Sun, 13 Dec 2020 21:46:15 +0100
