=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: conserver
-Section: non-free/comm
+Section: comm
 Priority: optional
 Maintainer: Conserver Maintainers <conserver@packages.debian.org>
 Uploaders: Jörgen Hägg <jh@debian.org>, Bernhard Schmidt <berni@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
+               libkrb5-dev,
                libpam0g-dev,
                libssl-dev,
                libwrap0-dev,
                po-debconf
-Standards-Version: 3.9.8
-XS-Autobuild: yes
-Homepage: http://www.conserver.com/
+Standards-Version: 4.5.1.0
+Homepage: https://www.conserver.com/
 Vcs-Git: https://salsa.debian.org/debian/conserver.git
 Vcs-Browser: https://salsa.debian.org/debian/conserver
 
 Package: conserver-server
 Architecture: any
 Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: connect multiple user to a serial console with logging
  Conserver is an application that allows multiple users to watch a
  serial console at the same time.  It can log the data, allows users
