## conserver 8.2.7

=== debian/changelog ===
conserver (8.2.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1096461)
  * Build-Depends: libcrypt-dev (Closes: #1106986)

 -- Adrian Bunk <bunk@debian.org>  Sun, 21 Sep 2025 12:52:57 +0300

conserver (8.2.7-3) unstable; urgency=medium

  [ Bjørn Mork ]
  * Enable IPMI (Closes: #990298)

  [ William Kirstaedter ]
  * Implement systemctl reload (Closes: #1068802)

 -- Bernhard Schmidt <berni@debian.org>  Wed, 02 Oct 2024 00:48:02 +0200

conserver (8.2.7-2) unstable; urgency=medium

  * Make testsuite non-fatal, it does not work on IPv6-only buildds
    (Closes: #1019233)

 -- Bernhard Schmidt <berni@debian.org>  Mon, 24 Oct 2022 23:10:07 +0200

conserver (8.2.7-1) unstable; urgency=medium

  * New upstream version 8.2.7
  * Drop patches applied upstream

 -- Bernhard Schmidt <berni@debian.org>  Tue, 12 Jul 2022 00:01:14 +0200

conserver (8.2.6-3) unstable; urgency=medium

  * Team upload.
  * Add an upstream patch to add high baud rates support (Closes: #990299)
  * Add an upstream patch to fix autoconf 2.70 support (Closes: #993381)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 09 Sep 2021 22:05:54 +0200
