=== debian/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
 Maintainer: Conserver Maintainers <conserver@packages.debian.org>
 Uploaders: Jörgen Hägg <jh@debian.org>, Bernhard Schmidt <berni@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               libcrypt-dev,
+               libfreeipmi-dev,
+               libipmiconsole-dev,
                libkrb5-dev,
                libpam0g-dev,
                libssl-dev,
@@ -16,7 +19,7 @@
 
 Package: conserver-server
 Architecture: any
-Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: connect multiple user to a serial console with logging
  Conserver is an application that allows multiple users to watch a
