=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,8 @@
 		--with-pidfile=/run/conserver/conserver.pid \
 		--with-libwrap \
 		--with-ipv6 \
-		--with-gssapi
+		--with-gssapi \
+		--with-freeipmi
 
 override_dh_auto_install:
 	dh_auto_install -- INSTALL_PROGRAM='install --strip-program=true'
@@ -36,3 +37,9 @@
 override_dh_installinit:
 	dh_installinit --no-enable --no-start
 
+override_dh_auto_test:
+	# Make testsuite failures non-fatal fow now, they don't work
+	# on IPv6-only buildds, see Bug#952740 for a technical description
+	# and Bug#1019233 for this instance
+	dh_auto_test -a || head test/*.diff
+
