=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%conserver-$1.tar.gz%" \
https://github.com/conserver/conserver/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
